Hi Greg,
On my laptop, I run Python 2.7.1 and as much as one can test things
locally, things are working fine. The version on the AMI you mention is
obviously working fine so I'd say that there shouldn't be any surprises
arising from the different Python versions.

Cheers,
Enis

On Fri, Jun 15, 2012 at 6:21 PM, Greg Edwards <gedwar...@gmail.com> wrote:

> Hi,
>
> Just checking before I plunge in and upgrade various things. Is the latest
> Galaxy and Cloudman ( http://wiki.g2.bx.psu.edu/News/NewCloudManRelease )
> ok on Python 2.7.3 ?
>
> And can I ask what Python rev is incorporated in the new Cloudman AMI ?
> Presumably a little earlier than 2.7.3. My current 
> 861460482541/galaxy-cloudman-2011-03-22
> is Python 2.6.5. Current local Mac is 2.6.1.
>
> Sorry about somewhat dim questions. I'm starting a big Python learning
> binge and want to set up a local Galaxy on Mac, an AWS Galaxy, and a
> learning environment
> in the most useful way.
>
> Thanks.
>
> --
> Greg Edwards,
> Port Jackson Bioinformatics
> gedwar...@gmail.com
>
>
> ___________________________________________________________
> Please keep all replies on the list by using "reply all"
> in your mail client.  To manage your subscriptions to this
> and other Galaxy lists, please use the interface at:
>
>  http://lists.bx.psu.edu/
>
___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:

  http://lists.bx.psu.edu/

Reply via email to